html {
	text-align:center;
	width:100%;
}

body {
	margin:0;
	background:#c6aa76;
	text-align:center;
	width:100%;
	font-family:verdana,tahoma,sans-serif;
	font-size:16px;
}

img {
	max-width:100%;
	height:auto;
}

.outer {
	position:relative;
	border:1px solid #53565a;
	width:90%;
	max-width:1024px;
	margin:0 auto;
}

.outer h1 {
	position:absolute;
	top:0;
	left:0; 
	right:0;
	z-index:1000;
	color:#fff;
	font-size:22px;
	font-weight:normal;
	background: rgba(83, 86, 90); /* Fallback */
	background-color: rgba(83, 86, 90, 0.8);
	margin:0;
	padding:10px 20px;
}

.calendar {
	position:absolute;
	bottom:40px;
	right:20px;
	z-index:1000;
}

.calendar a {
	color:#fff;
	text-decoration:none;
	background:#53565a;
	padding:10px 20px;
	text-transform:uppercase;
}

@media screen and (max-width:767px) {
	.outer h1 {
		font-size:16px;
	}
}

@media screen and (max-width:639px) {
	.outer h1 {
		font-size:14px;
	}
}